/*==========  Desktop First Method  ==========*/





/* Medium Devices, Desktops */
@media only screen and (max-width : 970px) {
    .wrap{width: 100%; min-width: 290px; padding: 0px 15px;}
    .top_block1{padding: 20px; padding-lefT: 0px; }
    .top_block1 img{width: 150px;}
    .top_block2 {padding-left: 15px; padding-right: 15px;}
    .top_block3 {padding-left: 15px; padding-right: 0px;}
    .top_menu_inline{display:none;}
    .top_buttons .wish{display:none;}
    .footer_bottom_left{width: 35%;}
    .footer_bottom_right{width: 65%; overflow: hidden;}
    footer li{box-sizing: border-box; text-align: center!important; width: 25%; margin: 0!important; padding: 10px;}
    footer li div{text-align: center!important;}
    footer li:nth-child(1){display:none;}
    footer li:nth-child(4) img{float:none;}
    .nav{display: block;}
    /*.content_left{display: none;}*/
    .content_right{width: 100%; padding-top: 15px;}
	

}

/* Small Devices, Tablets */
@media only screen and (min-width : 970px) {
.hideondesctop{
	display:none!important;
}
}
@media only screen and (max-width : 767px) {
     .wrap{width: 100%!important; min-width: 290px!important; padding: 0px 5px!important;}
    .desktop, .hideonmobile{
        display: none!important;

    }
	.hideondesctop{
		display:block!important;
}
	.good .prod-price,.good .buts_wrap{
		display:inline-block;
		float:left;
		margin-top:0;
	}
	.good .buy{
		width:40px!important;
		height:40px!important;
	}
    
        .feed .rate{float: left; clear: both; margin-left: 0; margin-top: 10px;}
	.leftmob{
		width: 120px;
	}
	.good .leftmob .image{
		width: 120px;
	}
	.rightmob{
		margin-left:130px;
	}
	.buts_wrap .wish, .credit-pop{
		margin:0 auto;
	}
	.good .buy{
		margin:0 4px 0 0;
	}
	.store{
		width: 95px;
		text-align: center;
		margin: 0 auto;
		padding:3px 0;
		float:left;
		display:block;
		border-radius: 5px;
		font-size: 14px;
	}
		.store_code{
		width: 95px;
		text-align: center;
		margin: 0 auto;
		padding:3px 0;
		float:right;
		display:block;
		border-radius: 5px;
		font-size: 14px;
		margin-bottom: 5px;
	}
	.good .rating{
		margin:10px auto;
		width:107px;
	}
	.good .feeds{
		margin-right:3px;
	}
	.catalog-wrap .sticker{
		top:10px;
	}
	.good .old_price{
		display:none;
	}

    }

/* Extra Small Devices, Phones */
@media only screen and (max-width : 998px) {

.mobile{
        display: block;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {


}
